<!DOCTYPE html>
<html>
<head>
<style>
#rcorners1
{
 border-radius: 25px;
 background: #800000;
 padding: 10px;
 width: 150px;
 height: 100px;
}
#rcorners2
{
 border-radius: 25px;
 border: 2px solid #800000;
 padding: 10px;
 width: 150px;
 height: 100px;
}
#rcorners3
{
 border-radius: 25px;
 background: url(ocean.jpg);
 background-position: left top;
 background-repeat: repeat;
 padding: 10px;
 width: 150px;
 height: 100px;
}
168
</style>
</head>
<body>
<p>border-radius თვისება საშუალებას გაძლევთ ელემენტს
მომრგვალებული კუთხეები დაამატოთ.</p>
<p>
მომრგვალებული კუთხეები ფონის მქონე ელემენტისთვის:
</p>
<p id="rcorners1">
მართკუთხედი მომრგვალებული კუთხეებით
</p>
<p>
მომრგვალებული კუთხეები ჩარჩოიანი ელემენტისათვის:
</p>
<p id="rcorners2">
მართკუთხედი მომრგვალებული კუთხეებით
</p>
<p>
მომრგვალებული კუთხეები ფონურგამოსახულებიანი
ელემენტისათვის:
</p>
<p id="rcorners3">
მართკუთხედი მომრგვალებული კუთხეებით
</p>
</body>
</html> 